html {
  font-size: 14px;
  
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.main {
  flex: 1;
}


.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  margin: 0;
  padding: 0;
  height: 100%;
}

body a{
  color: white;
}

.dashboard tr:hover {
  opacity: 70%;
}

.detail-layout > div{
  background-color: rgb(36, 36, 36);
  color:white;
  border: 1px solid white;
  padding: 1em;
}

.detail-layout
{
  min-height: 20px;
}

.detail-layout div .dropdown .text
{
  background-color: white;
  color: black;
}

.detail-layout img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  overflow: hidden;
  position: relative;
  padding-bottom: 1em;
}

.form-group input
{
  min-height: 50px !important;
}

.dropdown
{
  min-height: 50px !important;
}

.dropdown .text
{
  margin-top:3px;
}

.multiple > input
{
  margin:0;
  min-height: 28px;
}

.historyList {
  display: flex;
  flex-wrap: wrap;
  max-height: 20em;
  overflow: scroll;
}

.historyList > div 
{
  min-height: 40px;
  padding-top: 10px;
}

.foList
{
  display: flex;
  flex-wrap: wrap;
  max-height: 10em;
  overflow-y: scroll;
  margin: 5px;
  border-top: 2px solid rgb(145, 145, 145);
  border-bottom: 2px solid rgb(145, 145, 145);
}

div .left, div .right {
  border: none;
  border-bottom: 2px solid gray;
  width: 50%;
  padding-bottom: 2px;
}

.right{
  text-align: right;
}


div .notes{
  border:none;
  border-bottom: 2px solid gray;
  width:100%;
  padding-bottom: 2px;
  margin-bottom: 4px;
}

.largeTextBox{
  padding: 5em;
  overflow: auto;
}

datalist{
  display: none;
}

.ld {
  background-color: rgb(68, 2, 2) !important; 
}

.pcsCheckbox{
  scale: 1.8;
  margin: auto;
  margin-top: 13%;
  display: flex;
  min-height: auto !important;
}


.white-bg{
  background-color: none !important;
}

.btn-contact{
  margin-top: 8px;
  width: 10em;
}

.btn
{
  min-height: 40px !important;
  min-width: 130px;
}

.bg-purple{
  background-color: purple !important;
  color: white;
}

.dashboard a{
  margin-right: 80px;
}

.pb-3 a:hover{
  color: #ebd99f;
  background-color: rgba(0, 0, 0, 0.1);;
}

.dashboard{
  margin-bottom: 50px;
}

.jobTable{
  background-color: transparent;
}

.jobTable td{
  font-weight: 600;
  padding-top: 12px;
  padding-bottom: 12px;
}

.activeTab {
  color: #ebd99f;
  font-weight: bold;
  text-decoration: underline;
}

.inactiveTab{
  text-decoration: underline;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  background-color: #013275;
  background-image: var(--bs-gradient);
  color:white;
}

footer {
  padding: 1rem;
}

.dropdown button
{
  background-color: white;
  width: 100%;
}

.dropdown.icon
{
  min-height: auto !important;
}

.ui.modal {
  position: fixed !important;
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
  z-index: 1050;
  max-height: 90vh;
}

.modals.dimmer .ui.scrolling.modal:not(.fullscreen)
{
  margin:0 !important;
}

.form-check-input[type=checkbox]
{
  min-height: auto !important;
}

.dtcc-button-icon svg
{
  stroke: white;
}

table>:not(caption)>*>*
{
  background-color: transparent !important;
  color:white !important;
}

div.dt-datetime th, div.dt-datetime button
{
  color: black !important;
}